@charset "utf-8";
/* CSS Document */

/*#########################################################*/
/*  ポップアップディクレーマー専用スタイル                 */
/*#########################################################*/
/* JSが無効の場合の処理 */
.pop_btn_list{
	display:none;
}

#pop_title{
	display:none;
}

#pop_close{
	display:none;
}

#pop_red_hr {
	display:none;
}

/* JSが有効の場合の処理 */
.pop_btn_area.disc_on{
	position:relative;
}

.pop_btn_area.disc_on:after{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.pop_btn_area.disc_on .pop_btn_list{
	display:block;
	clear:both;
	height:29px;
	float:right;
}

.pop_btn_area.disc_on .pop_btn_list li{
	float: left;
	margin-left:5px;
}

.pop_btn_area.disc_on #pop_detail{
	clear:both;
	padding:10px;
	border:1px solid #000;
	background:url(/images/img_popback.gif) #fff repeat-x;
	width:600px;
	position:absolute;
}

.pop_btn_area.disc_on #pop_title{
	display:block;
	color:red;
	font-size:105%;
	margin-bottom:5px;
}

.pop_btn_area.disc_on #pop_close{
	display:block;
	cursor: pointer;
	position: absolute;
	right: 0px;
	padding-right: 10px;
	color: #005588;
	top: 10px;
}

.pop_btn_area.disc_on #pop_red_hr {
	display:block;
	border-bottom: 2px solid red;
	padding-top: 5px;
	margin: 0px;
	margin: 0px auto !important;
}

.pop_btn_area.disc_on .disc_lr{
	padding: 10px 10px 0;
}

.pop_btn_area.disc_on .disc_period{
	padding: 10px 10px 0;
}

.pop_btn_area.disc_on .pop_btn{
	cursor: help;
}

.pop_btn_area.disc_on .pop_disc.on{
	display:block;
}

.pop_btn_area.disc_on .pop_disc.off{
	display:none;
}

.pop_btn_area.disc_on ul.pop_btn_list li a{
	min-height:29px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	outline: none;
	display: block;
}

.pop_btn_area.disc_on ul.pop_btn_list li.list_lr a{
	width:215px;
	background: url(/images/fund/btn_lr.gif) no-repeat 0 top;
}

.pop_btn_area.disc_on ul.pop_btn_list li.list_period a{
	width:155px;
	background: url(/images/fund/btn_period.gif) no-repeat 0 top;
}

.pop_btn_area.disc_on ul.pop_btn_list li.list_lr a:hover,
.pop_btn_area.disc_on ul.pop_btn_list li.list_period a:hover{
	background-position: 0px -29px;
}

/* Kam_cssの一部を打消 */
div#tab_report .pop_btn_area.disc_on ul.plainlist_disclaimer{
	padding-bottom: 0;
}